I have a site with Netware 6.0 SP5 and Edir 8739. It has been upgraded to
BM3.8 SP1 some years ago but I need to get BM up to a higher level.

BMSP5 says that it is NW6.5 only and seems to require iManager 2.5/6 which
will not run on NW6.0.

So can anybody tell me what service pack I can go to and more important
where I can find them?

Thanks


Max